GH-REPO-LIST(1)

NAME

gh-repo-list - List repositories owned by user or organization

SYNOPSIS

gh repo list [<owner>] [flags]

OPTIONS

--archived
    Show only archived repositories

--fork
    Show only forks

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-l, --language <string>
    Filter by primary coding language

-L, --limit <int>
    Maximum number of repositories to list

--no-archived
    Omit archived repositories

--source
    Show only non-forks

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--topic <strings>
    Filter by topic

--visibility <string>
    Filter by repository visibility: {public|private|internal}

SEE ALSO

gh-repo(1)